Public Member Functions

# FBlitter_8bppOptimized Class Reference

Factory for the 8bpp blitter optimised for speed. More...

`#include <8bpp_optimized.hpp>`

Inheritance diagram for FBlitter_8bppOptimized:

## Public Member Functions
Blitter * | CreateInstance ()
| Create an instance of this Blitter-class.

## Detailed Description

Factory for the 8bpp blitter optimised for speed.

Definition at line 34 of file 8bpp_optimized.hpp.

The documentation for this class was generated from the following file:

- src/blitter/8bpp_optimized.hpp